


 <blockquote>

  
 <blockquote>
 <table class="sptab"border=0 width=100% height=100%>
 
 <tr><td colspan=3 class="headtd"><font size=3 color="white"> ENTER GUEST DETAILS</font> </td><td colspan=2> </td></tr>
 
 <tr> </td> <td>First Name<font size=3 color="red"><span>*</span></font>:</td><td><input type="text" id="fname" name="fname"/>  </td>
  
  <td rowspan=2> Room No<font size=3 color="red"><span>*</span></font><p/>
  
   Reception Initials<font size=3 color="red"><span></span></font>:
  
  </td><td rowspan=2> <input type="text" id="rono" name="rono"/><p/>
  
   <input type="text" id="rono" name="rono"/> </td>
  </tr>
 
 <tr><td>Middle Name<font size=3 color="red"><span>*</span></font>: </td><td>   <input type="text"id="mname" name="mname"/> </td>
   </tr> 
  
   
	 
	
   <tr><td>Last Name<font size=3 color="red"><span>*</span></font>: </td><td>  <input type="text" id="lname" name="lname"/> </td>
   
   
    <td rowspan=3 colspan=2>Occupation type:-<p/> 
	
	
	<input type="radio" name="octype" id="octype" value="Booked"  />Booking<br/> <p/><input type="radio" name="octype" id="octype" value="Entry"/>Entry
	
	
	
	
	
	</td> 
	
   
   </tr> 
 
   <tr><td>Email Address<font size=3 color="red"><span>*</span></font>: </td> <td>  <input type="text" id="email" name="email"/> </td></tr>

   <tr><td>Physical Address<font size=3 color="red"><span>*</span></font>: </td> <td>  <input type="text" id="pobox" name="pobox"/> </td></tr>
   
   <tr><td>Phone Number<font size=3 color="red"><span>*</span></font>: </td><td>   <input type="text" id="phoneno" name="phoneno"/>  </td>
   
    <td  colspan=2 class="subheadtd"><font size=3 color="white">Payment Type</font><font size=3 color="red"><span>*</span></font>:</td></tr>
   
   </tr>
 
   <tr><td>Nationality<font size=3 color="red"><span>*</span></font>: </td> <td> <input type="text" id="nation" name="nation"/>  </td>
   <td rowspan=2 colspan=2> 
   
   <input type="radio" name="paytype" id="paytype" value="Cash" checked /> Cash<p/><input type="radio" name="paytype" id="paytype" value="Chaque"/> Chaque</td>  
   
   
   </tr>
   
    <tr><td>Post code<font size=3 color="red"> </font>: </td> <td> <input type="text" id="postcode" name="postcode"/>  </td></tr>
 
   <tr><td>Profession<font size=3 color="red"> </font>: </td><td>  <input type="text" id="profesion" name="profesion"/> </td>
   
   <td rowspan=2>Payment status:</td> <td rowspan=2>
   
   <select name="pstatus" id="pstatus"><option value="">select status</option>
   
   <option value="Paid">Paid</option><option value="Pend">Pend</option></select></td> 
   
   </tr> 
 
	<tr><td>Car Regi_No<font size=3 color="red"> </font>: </td><td>  <input type="text" id="carreg" name="carreg"/> </td></tr>

 <tr><td class="subheadtd"><font size=3 color="white">Arrived From</font><font size=3 color="red"><span>*</span></font>: </td><td class="subheadtd"><font size=3 color="white">Numbber of Night</font><font size=3 color="red"><span>*</span></font>: </td>
 
 <td class="subheadtd"><font size=3 color="white">Numbber of Guests</font><font size=3 color="red"><span>*</span></font>:</td><td class="subheadtd"><font size=3 color="white">Departure To</font><font size=3 color="red"><span>*</span></font>: </td> </tr>
 
 
 <tr> <td> <input type="text" id="arrival" name="arrival"/>  </td><td>   <input type="text"id="no_night" name="no_night"/> </td><td>   <input type="text" id="no_guest" name="no_guest"/></td>
 
 <td> <input type="text" id="departure" name="departure"/>  </td>  </tr>



<tr  class="subheadtd"> <td><font size=3 color="white">Departure Date</font><font size=3 color="red"><span>*</span></font>: </td><td  ><font size=3 color="white">Amount Paid</font><font size=3 color="red"><span>*</span></font>:</td>


<td class="subheadtd"><font size=3 color="white">Age</font><font size=3 color="red"><span>*</span></font>:</td><td><font size=3 color="white">Clerk incharge</font><font size=3 color="red"><span>*</span></font>: </td> 

</tr>

<tr><td><select id="bodyear" name="bodyear" onchange="daysInMonthYearBod()">
 
   <option value="">YY</option><?php for($yd = 2016;$yd <= 2035; $yd++){?>

   <option value="<?php echo $yd;?> "> <?php echo $yd;?> </option> <?php }?>
	
	</select>  <select id="bodmonth" name="bodmonth" onchange="daysInMonthYearBod()">
	
	<option value="">MM</option><?php for($dm=1;$dm<=12; $dm++ ){ 
	if($dm >9){
	?> 
	
	<option value="<?php echo $dm;?>"> <?php echo $dm;?> </option> <?php 
	
	}else{
	?>
<option value="<?php echo "0".$dm;?>"> <?php echo "0".$dm;?> </option>
    <?php	
	}
	} ?>
	
	</select><select name="dai" id= "dai" ><option value="">DD</option></select></td>  <td>   <input type="text"id="amount" name="amount"/> </td><td>   <input type="text"id="age" name="age"/> </td><td>   <input type="text"id="clerk" name="clerk"/> </td></tr>
	

<tr><td colspan=5><center >   

<button  class ="custinfo" name="submit" > SUBMIT</button>  </center> </td></tr></table> </blockquote></blockquote>

 
<script>
$(document).ready(function(){
	
$(".custinfo").click(function(){
	var pstatus=$("#pstatus").val();
	var oct=$("#octype").val();
	var hid=$("#hotelid").val();
	var rm=$("#rono").val();
	var nt=$("#nation").val();
	var pcode= $("#postcode").val();
	var pro=$("#profesion").val();
	var fn=$("#fname").val();
	var mn=$("#mname").val();
	var ln=$("#lname").val();
	var em=$("#email").val();
	var phn=$("#phoneno").val();
	var creg=$("#carreg").val();
	var pob=$("#pobox").val();
	var am=$("#amount").val();
	var age=$("#age").val();
	var ng =	$("#no_guest").val();
    var nn =    $("#no_night").val();
	var dyear=	$("#bodyear").val();
	var dmonth=	$("#bodmonth").val();
	var day =	$("#dai").val();
	var arriv=	$("#arrival").val();
	var depart=	$("#departure").val();
	var sig =	$("#clerk").val();
	var pay =	$("#paytype").val();
	 
	 
	if($.trim(pstatus) !="" && $.trim(oct) !="" && $.trim(pay) !="" && $.trim(age) !="" && $.trim(am) !="" &&  $.trim(rm) !=""  &&$.trim(hid) !=""  && $.trim(phn) !=""  &&  $.trim(ln) !="" && $.trim(mn) !="" && $.trim(fn) !="" && $.trim(sig) !="" && $.trim(depart) !="" && $.trim(arriv) !="" && $.trim(day) !="" && $.trim(dmonth) !="" && $.trim(dyear) !="" && $.trim(nn) !="" &&  $.trim(ng) !=""   

	){
	$.post('customer_recod_form_pro.php',{pstatus:pstatus,octype:oct,paytype:pay,amount:am,age:age,rono:rm,hotelid:hid,pobox:pob,nation:nt, carreg:creg,profesion:pro,postcode:pcode, fname:fn,mname:mn,lname:ln,email:em,phoneno:phn,no_guest:ng,no_night:nn,bodyear:dyear,bodmonth:dmonth,dai:day,arrival:arriv,departure:depart,clerk:sig },function(data){
		$("#inf").html(data).show();
	}
	);	
		
	}else{alert("Information cannot be sent until all value get filled!..");}
	
	
	
	
});
});





function daysInMonthYearBod(){
	//document.getElementById("dai").innerHTML +='<option value=""> day </option>'; 
	var year = document.getElementById("bodyear").value;
	var month= document.getElementById("bodmonth").value;
	if(year=="" || month==""){
		alert("Select both month and year!...");
}
else{
	 var days = new  Date(year,month,0).getDate();
	 var j;
	 for(j=1;j <= days;j++){
		 if(j > 9){
		 document.getElementById("dai").innerHTML +='<option value="'+j+'"> '+j+'</option>';
		 }
		 else{
			 var k=0;
			 document.getElementById("dai").innerHTML +='<option value="'+k+j+'">'+k+j+'</option>'; 
		 }
	 }

}
}
 
</script>
 
